# Version 2.0

## 2.0.7

* Added missing `#include` directives

## 2.0.6

* Fixed compiling with rivet when YODA headers are _outside_ of rivet directory

## 2.0.5

* Fixed event classification for input not ordered in rapidity

## 2.0.4

* Fixed wrong path of `HEJ_INCLUDE_DIR` in `hej-config.cmake`
* Correctly include rivet headers
* New `EXCLUDE_package` variable in `cmake` to not interface to specific
  packages
* Consistent search and include for side packages in `cmake`

## 2.0.3

* Fixed parsing of (numerical factor) * (base scale) in configuration
* Don't change scale names, but sanitise Rivet output file names instead

## 2.0.2

* Changed scale names to `"_over_"` and `"_times_"` for proper file names (was
  `"/"` and `"*"` before)

## 2.0.1

* Fixed name of fixed-order generator in error message.
